/*
Theme Name: Divi Enfant
Description: Theme enfant de Divi. Vous pouvez maintenant effectuer vos modifications en toute sécurité.
Author: Johana Larrousse
Author URI: https://www.johana-larrousse.fr/
Template: Divi
Version: 1.0
*/

@font-face {
    font-family: 'Righteous';
    src: url('fonts/Righteous-Regular.woff2') format('woff2'),
        url('fonts/Righteous-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RalewayBold';
    src: url('fonts/Raleway-Bold.woff2') format('woff2'),
        url('fonts/Raleway-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/Raleway-Regular.woff2') format('woff2'),
        url('fonts/Raleway-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
	/* FLUID TYPO
	** font-size: calc([minimum size] + ([maximum size] - [minimum size]) * ((100vw - [minimum viewport width]) / ([maximum viewport width] - [minimum viewport width])));
	*/
    --size-XXL: calc(31px + (100 - 31) * ((100vw - 280px) / (2650 - 280)));
    --size-XL: calc(25px + (70 - 25) * ((100vw - 280px) / (2650 - 280)));
	--size-L: calc(22px + (55 - 22) * ((100vw - 280px) / (2650 - 280))); /*calc(20px + (50 - 20) * ((100vw - 280px) / (2650 - 280)));*/
    --size-M: calc(20px + (37 - 20) * ((100vw - 280px) / (2560 - 280)));
	--size-S: calc(13px + (28 - 13) * ((100vw - 280px) / (2650 - 280)));
    --size-XS: calc(12px + (20 - 12) * ((100vw - 280px) / (2650 - 280)));
  }

/* FONT SIZE */
.sizeXXL{font-size:var(--size-XXL)!important;}
.sizeXL{font-size:var(--size-XL)!important;}
.sizeL{font-size:var(--size-L)!important;}
.sizeM{font-size:var(--size-M)!important;}
.sizeS{font-size:var(--size-S)!important;}
.sizeXS{font-size:var(--size-XS)!important;}
.bold{font-family: 'RalewayBold';}

h1, h2, h3, h4{font-family: 'Righteous';}
body{font-family: 'Raleway';}
h1{font-size:var(--size-XXL)!important;}
h2, .tarifs{font-size:var(--size-L)!important;}
h3{font-size:var(--size-M)!important;}
p{font-size:var(--size-XS)!important;}

#main-header{box-shadow: none!important;}
.menu-item-37 a{padding: 7px!important;border:2px solid #92BA78;}

/*
** INVERSER LE SENS DES COLONNES SUR MOBILE
** Voir tuto : https://www.divi-community.fr/snippets-divi/inverser-ordre-des-colonnes-sur-mobile
*/
@media only screen and (max-width : 980px) {
	.dc-inverser-colonnes--section .dc-inverser-colonnes--ligne {
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-webkit-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
    .menu-item-37 a{padding: 10px 5%!important;border:none!important;}
}

/** CENTRER VERTICALEMENT UN MODULE **/
.centrer-verticalement{
	display: flex;
	flex-direction: column;
	justify-content: center;
}

/*TARIFS*/
.tarif{font-family: 'Righteous';}

/*Actualités*/
.more-link{background-color:#92BA78;color:white;font-family: 'RalewayBold';padding: 2% 5%;display: inline-block;margin-top: 3%;}
a.more-link:hover{background-color:#7F705B!important;}


/*FOOTER*/

/*Menu footer*/
.lwp-hide-mobile-menu.et_pb_menu .et_pb_menu__menu,.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
    display: flex!important;
}
 
.lwp-hide-mobile-menu .et_mobile_nav_menu {
    display: none!important;
}

